/*
  Custom Styles by Morningstar Digital (MD)
  Your custom style will be added here.
  */
.et_header_style_left #et-top-navigation nav>ul>li.menu-item-has-children>a,
.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li.menu-item-has-children>a {
  padding-right: 15px !important;
}

.et_header_style_left #et-top-navigation nav>ul>li.menu-item-has-children>a:after {
  top: 30px;
}

.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li.menu-item-has-children>a:after {
  top: 20px;
}

.md-flex-inner .et_pb_text_inner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.et_pb_text_inner h4,
.et_pb_text_inner h5 {
  text-transform: initial;
  font-weight: normal;
  line-height: 1.5;
}

ul#top-menu li.never-active.menu-item.current-menu-item a {
  color: #093260 !important;
}

.md .flex_middle {
  display: flex;
  align-items: center;
  flex-flow: wrap;
}

.pantone-blue-green {
  color: #2db6a7;
}

span.color-red,
.color-red {
  color: #e72f2f;
  font-weight: 600;
}

li.never-active.current_page_item a,
.et-fixed-header #top-menu li.never-active.current_page_item a {
  color: #093260 !important;
}

.light-blue {
  color: #2eb7aa;
}

.md-contact-num,
a[href="tel:0400 993 833"],
a[href="tel:0400993833"],
a[href="tel:+61400993833"],
.tel_link {
  font-size: 24px;
  font-weight: 600;
}

.md-prod-description table strong {
  color: #e72f2f;
  font-weight: 600;
}

.md-prod-description table h3 {
  font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
  text-transform: initial;
  font-size: 20px;
  font-weight: 700;
}

.mfp-iframe-holder .mfp-close,
.mfp-image-holder .mfp-close {
  color: #000 !important;
  top: 0 !important;
  right: 0 !important;
  cursor: pointer !important;
}

.mfp-figure {
  background: #fff;
}

.et_pb_testimonial_author {
  margin-top: 0;
}

.md-flex>.et_pb_column {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.md-fullwidth {
  width: 100%;
  max-width: unset !important;
}

ul.md-checked-li li::marker,
.ul-checked ul li::marker {
  content: none;
}

ul.md-checked-li li,
.ul-checked ul li {
  padding-left: 30px;
  position: relative;
  margin-bottom: 20px;
}

ul.md-checked-li li:before,
.ul-checked ul li::before {
  content: '';
  background-image: url(../images/checked-orange.png);
  position: absolute;
  height: 20px;
  width: 20px;
  left: 0;
  background-size: contain;
  background-repeat: no-repeat;
  top: 5px;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  margin: 0 2.8% 2.992em 0;
}

/*buttons*/
a.small-button.smallorange,
.md-orange-btn a {
  background: #f6741e;
  color: #fff !important;
  border: 0;
  border-radius: 0;
  font-size: 20px;
  text-shadow: none;
  padding: 15px 25px;
  max-width: 250px;
  font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
  margin: 20px 0;
  border: 1px solid #f6741e;
  outline: 0;
  box-shadow: none;
  transition: ease-in-out 0.3s;
}

li.md-orange-btn a {
  padding: 15px 15px 15px 40px !important;
  color: #fff !important;
  text-transform: uppercase;
  position: relative;
}

.et-fixed-header #top-menu li.current-menu-ancestor.md-orange-btn>a,
.et-fixed-header #top-menu li.current-menu-item.md-orange-btn>a,
.et-fixed-header #top-menu li.current_page_item.md-orange-btn>a {
  color: #fff !important;
}

li.md-orange-btn a:before {
  content: '';
  background-image: url(../images/email.png);
  position: absolute;
  width: 25px;
  height: 22px;
  background-repeat: no-repeat;
  left: 9px;
  top: 50%;
  transform: translateY(-50%);
}

li.md-orange-btn a:hover {
  opacity: 0.6;
}

a.small-button.smallorange:hover,
.md-orange-btn a:hover {
  opacity: 0.7;
}

a.white-orange,
a.small-button.smallorange.white-orange {
  background: #fff;
  color: #f6741e !important;
}

a.white-orange:hover,
a.small-button.smallorange.white-orange:hover {
  background: #f6741e;
  color: #fff !important;
}

.nf-response-msg p {
  font-size: 32px;
  font-weight: 600;
  font-style: italic;
  color: #ef741e;
  text-shadow: 1px 1px 5px rgb(255 255 255 / 40%);
}

/*top header*/
#et-secondary-menu {
  float: unset;
  text-align: center;
}

#et-secondary-menu span {
  margin-left: 10px;
}

#et-secondary-nav li:not(:last-child) {
  padding-right: 15px;
}

#et-secondary-nav li:not(:last-child):after {
  content: '|';
  position: absolute;
  right: 0;
  top: 0;
}

.footer-widget p {
  padding-bottom: 0;
  font-size: 16px;
  line-height: 1.5;
}

#footer-bottom {
  padding: 10px 5px;
}

#footer-info {
  float: unset;
  text-align: center;
  padding-bottom: 0;
  line-height: 2;
}

.footer-widget a.tel_link,
.footer-widget a.tel_link * {
  font-size: 29px;
  margin: 5px 0;
  display: block;
}

/*header*/
#md-hero {
  background-position: 80% center;
}

.header-content p.subtitle {
  font-size: 42px;
  margin-bottom: 20px;
}

.et-fixed-header #top-menu .md-orange-btn a {
  color: #fff !important;
}

#md-hero h1 {
  font-size: 80px;
  text-transform: uppercase;
  -webkit-text-stroke: 1px rgb(246 116 30);
}

h1.title .orange {
  color: #f6741e;
}


h1.title .blue {
  font-size: 127px;
  color: #093260;
}

p.tagline {
  font-size: 24px;
  border-left: 4px solid orange;
  padding-left: 20px;
  margin-left: 3%;
  max-width: 600px;
  line-height: 1.5em;
  margin-top: 30px;
}

.et_mobile_menu {
  border-color: #f6741e;
}

.et_mobile_menu li a {
  text-transform: uppercase;
}

/*home products*/
.woocommerce ul.products li.product {
  text-align: center;
  padding: 20px 10px;
  border-radius: 10px;
}

.woocommerce ul.products li.product.product-type-variable {
  padding: 10px;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
  font-size: 30px;
  color: #093260;
  text-align: center;
}

a.md-prod-link {
  font-size: 20px !important;
  text-transform: uppercase;
  text-align: center;
  color: #f5782a;
  font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
}

.woocommerce ul.products li.product:hover {
  background: #fff;
  -webkit-transition: 0.4s ease-in-out;
  -ms-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
  box-shadow: 0px 0px 31px -6px rgb(0 0 0 / 60%);
}

/*testimonials*/
.md-testimonials .owl-carousel .owl-item img {
  width: auto;
}

.md-logos .owl-carousel .owl-stage {
  display: flex;
  align-items: center;
}

/*contact*/
#md-contact-banner {
  z-index: 99;
}

.nf-form-fields-required {
  display: none;
}

#md-contact-us-form #nf-form-3-cont {
  margin-top: 30px;
}

.nf-form-content .ninja-forms-field[type="button"] {
  background: #f6741e;
  text-transform: uppercase;
  font-weight: 600;
  font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
  font-size: 24px;
  letter-spacing: 1px;
  padding: 10px 30px;
  min-width: 180px;
  cursor: pointer;
}

.nf-form-content .ninja-forms-field[type="button"]:hover {
  background: #fff;
  color: #f6741e;
}

.nf-error .nf-error-msg {
  font-size: 16px;
}

#md-contact-banner .md-flex {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  align-items: center;
}

#md-contact-banner h2 {
  margin-bottom: 20px;
}

.md-contact-details {
  z-index: 9;
}

.md-contact-details.md-fullwidth {
  padding: 3% 10%;
}

/*products*/
.prod-sum-details {
  margin-top: 30px;
}

.prod-sum-details h4 {
  color: #0070C0;
  margin-bottom: 30px;
  font-size: 24px;
  font-style: italic;
}

.prod-sum-details h2 {
  color: #FF0000;
  font-size: 32px;
  font-style: italic;
  margin-bottom: 30px;
  text-transform: capitalize;
}

.prod-sum-details h5,
.prod-sum-details h6 {
  color: #548235;
  text-transform: initial;
  font-size: 24px;
  font-style: italic;
  max-width: 350px;
  margin: auto;
}

.prod-sum-details h6,
.prod-sum-details h6+h2 {
  display: inline-block;
  width: 49%;
}

.prod-sum-details h6 {
  text-align: right !important;
  padding-right: 20px;
}

.prod-sum-details h6+h2 {
  text-align: left !important;
  margin-left: -20px;
}

.prod-sum-details h3 {
  text-transform: initial;
  color: #ff0000;
  font-size: 24px;
  max-width: 200px;
  margin: auto;
}

li.product .prod-optional,
li.product .md-prod-sum-details h5,
li.product .md-prod-sum-details h6,
li.product .md-prod-sum-details h6+h2,
li.product .md-prod-sum-details h3 {
  display: none;
}

.md-prod-sum-details h4 {
  color: #2283C8;
  font-style: italic;
}

.md-prod-sum-details h2 {
  font-size: 20px;
  line-height: 1.2;
  color: #FF0000;
  font-style: italic;
  text-transform: capitalize;
}

.md-prod-sum-details span.md-price {
  display: block;
}

.md-products>.md-prod-row {
  display: flex;
  justify-content: space-between;
}

.md-products>.md-prod-row:not(:last-child) {
  margin-bottom: 70px;
}

.md-products>.md-prod-row:nth-child(even)>.md-prod-column:first-child {
  order: 2;
}

.md-products .woocommerce-product-gallery {
  opacity: 1 !important;
}

.md-products>.md-prod-row>.product>div {
  display: flex;
}

.md-products>.md-prod-row:nth-child(odd)>.product>div>.woocommerce-product-gallery {
  order: 2;
}

.md-prod-column {
  width: 300px;
}

.md-prod-column.prod-details {
  width: 65%;
}

.md-prod-column.prod-gallery {
  width: 35%;
}

.md-prod-row:nth-child(odd) .md-prod-column.prod-details {
  padding-right: 3%;
}

.md-prod-row:nth-child(even) .md-prod-column.prod-details {
  padding-left: 3%;
}

.prod-images {
  max-width: 350px;
  margin: auto;
}

.woocommerce-product-gallery__wrapper.owl-carousel,
.md-prod-thumbnails.owl-carousel {
  display: block;
}

.md-prod-header h2 {
  font-size: 36px;
  color: #093260;
}

.md-prod-description table,
.md-prod-description table tr td {
  border: none !important;
  vertical-align: top;
}

.md-prod-description {
  margin-top: 20px;
}

.md-prod-description table ul li::marker {
  content: none;
}

.md-prod-description table ul li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 10px;
}

.md-prod-description table ul li::before {
  background: #f6741e;
  color: #f6741e;
  height: 12px;
  content: '';
  width: 12px;
  position: absolute;
  top: 7px;
  left: 0;
  border-radius: 50%;
}

ul.li-no-bullets li:before {
  content: none !important;
}

ul.li-no-bullets {
  padding-left: 0;
}

.md-prod-description table ul.li-no-bullets li,
ul.li-no-bullets li {
  padding-left: 0;
}

p.prod-sub-text {
  font-size: 16px;
  color: #808080;
}

p.prod-sub-text a {
  color: #f6741e;
}

p.stock.out-of-stock {
  display: none;
}

/*woocommerce*/
a.et-cart-info {
  display: none !important;
}

.md-prod-variations {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  max-width: 250px;
  margin: 0 auto 15px;
}

.md-prod-variations .md-prod-var {
  background-color: #000;
  background-size: contain;
  width: 35px;
  height: 35px;
  margin: 7px 5px;
  border-radius: 50%;
  border: 3px solid #ffffff;
  position: relative;
  box-shadow: 0 0 0 4px #b9baba;
}

.md-prod-var:hover {
  box-shadow: 0 0 0 4px #093260;
}

.md-prod-var[data-var-id="380"],
.md-prod-var[data-slug*="green"] {
  background-color: #216e59;
}

/*green*/
.md-prod-var[data-var-id="381"],
.md-prod-var[data-slug*="royal-blue"] {
  background-color: #005ade;
}

/*royal blue*/
.md-prod-var[data-var-id="383"],
.md-prod-var[data-slug*="burgundy"] {
  background-color: #95423f;
}

/*burgundry*/
.md-prod-var[data-var-id="384"],
.md-prod-var[data-slug*="light-grey"] {
  background-color: #b0b3b7;
}

/*grey*/
.md-prod-var[data-var-id="385"],
.md-prod-var[data-slug*="royal-blue-stripe"] {
  background-image: url(../images/royal-blue-stripe.jpg);
}

.md-prod-var[data-var-id="386"],
.md-prod-var[data-slug*="burgundy-stripe"] {
  background-image: url(../images/burgundy-stripe.jpg);
}

.md-prod-var[data-var-id="387"],
.md-prod-var[data-slug*="light-grey-stripe"] {
  background-image: url(../images/light-grey-stripe.jpg);
}

ul.products.columns-4 {
  display: flex;
  flex-wrap: wrap;
}

.md-prod-content.md-show {
  position: absolute;
  bottom: 10px;
  left: 0;
  padding: 10px;
}

li.product.all-products {
  align-self: center;
}

/*owl carousel*/
.owl-carousel button.owl-dot[role="button"] {
  padding: 6px !important;
  background: #d7d7d7;
  border-radius: 50%;
  margin: 5px 2px;
}

.owl-dots {
  text-align: center;
}

button.owl-dot.active[role="button"],
button.owl-dot[role="button"]:hover {
  background: #17b1a1;
}

li.all-products {
  cursor: pointer;
}

li.all-products h2 {
  font-size: 20px;
  color: #f5782a;
  max-width: 150px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%);
}

.woocommerce ul.products li.product.all-products:hover {
  background: #f5782a;
}

.woocommerce ul.products li.product.all-products:hover h2 {
  color: #fff;
}

#footer-widgets .footer-widget .fwidget#text-3 {
  float: unset;
  margin-bottom: 8px !important;
}

.md .md-prod-gallery.owl-carousel .owl-item {
  width: 350px !important;
}

.prod-sum-details h6 {
  display: none;
}

.prod-sum-details h6+h2 {
  width: 100%;
  text-align: center !important;
  margin-left: 0;
}

#md-hero .et_pb_fullwidth_header,
#md-hero .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
  min-height: 53vh !important;
}

.aboutContent .et_pb_column {
  display: flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  overflow: hidden;
}

.aboutContentTop {
  margin-bottom: 25px;
}

.aboutContent .et_pb_column:first-child img {
  object-position: center 55px;
}


/*
.aboutContent h5 {
  font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
  font-size: 20px;
  color: #e72f2f !important;
  font-weight: normal;
  text-transform: none;
} */

/* .aboutContent .et_pb_text_1 h5 { display: none; } */

.woocommerce ul.products li.product.all-products:hover img {
  content: url(../images/scooter-white.png);
}


/*** general ****/

@media only screen and (max-height:700px) {
  #md-hero .et_pb_fullwidth_header_container {
    min-height: 600px !important;
  }
}

@media only screen and (max-width:1400px) {
  #top-menu li a {
    font-size: 18px !important;
  }

  #md-contact-banner .md-flex {
    display: block;
    float: right;
    width: auto;
    text-align: right;
  }

  #md-contact-banner .et_pb_button {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
}

@media only screen and (min-width:1301px) {
  div#et-top-navigation {
    display: flex;
    padding: 13px 0 !important;
  }
}

@media only screen and (max-width:1300px) {
  #et_mobile_nav_menu {
    display: block;
  }

  nav#top-menu-nav {
    display: none;
  }
}

@media only screen and (max-width: 1280px) and (min-width: 981px) {
  .md ul.products.columns-4>li {
    flex-basis: 48.6%;
    max-width: 48.6%;
  }

  .md ul.products.columns-4>li:not(:nth-of-type(odd)) {
    margin-right: 0;
  }
}

@media only screen and (max-width:1200px) and (min-width:1025px) {
  .md-contact-details.md-fullwidth {
    padding: 3% 7%;
  }
}

@media only screen and (max-width:1125px) {
  li.md-orange-btn a {
    max-width: 150px;
  }

  #md-contact-banner .md-flex p {
    font-size: 16px;
  }
}

@media only screen and (max-width:1024px) {
  #md-contact-banner .md-flex {
    visibility: hidden;
  }

  .md-prod-description table,
  .md-prod-description table tr,
  .md-prod-description table tr td {
    display: block;
  }

  .md-prod-description table ul.li-no-bullets li,
  ul.li-no-bullets li {
    padding-left: 20px;
  }
}

@media only screen and (min-width:981px) {

  .et_header_style_left #et-top-navigation nav>ul>li>a,
  .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding: 30px 0 !important;
  }

  .et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a,
  .et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a {
    padding: 20px 0 !important;
  }

  div#md-contact-us-form {
    position: absolute;
    z-index: 9;
    padding: 20% 13% 20px;
    width: 675px;
  }

  ul#mobile_menu li.menu-item:nth-last-of-type(-n+2) {
    display: none;
  }

  /* 	.imageProprietor {
	  width: 20%;
	  float: left;
	  margin-right: 20px;
	} */

  .aboutImageTop .et_pb_image_wrap,
  .aboutImageTop img {
    width: 100%;
    max-width: 100%;
  }

}

@media only screen and (min-width:980px) {
  .md-flex-inner .et_pb_text_inner>h3 {
    margin-left: 10px;
  }
}

@media only screen and (max-width:980px) {
  #md-contact-banner .md-flex {
    display: none;
  }

  /*#md-contact-banner .md-flex{position: absolute;top:90px;left: 10%;justify-content: flex-start;}
	#md-contact-banner .md-flex>div{margin-bottom:0;}*/
  div#md-contact-us-form {
    box-shadow: none;
    padding: 50px 0 10px;
  }

  .md .flex_middle.reverse {
    flex-direction: column-reverse;
  }

  .md .flex_middle.reverse>div:first-of-type {
    margin-bottom: 0 !important;
    margin-top: 30px;
  }

  .md-products>.md-prod-row {
    flex-wrap: wrap;
  }

  .md-prod-row .md-prod-column {
    width: 100%;
  }

  .md-prod-column.prod-gallery {
    order: 1;
  }

  .md-prod-column.prod-details {
    order: 2;
  }

  .md-prod-column.prod-details .md-prod-header {
    display: none;
  }

  .md-prod-column.prod-gallery .md-prod-header {
    display: block !important;
  }

  .md-prod-description table tr td {
    padding: 0;
  }
}

@media only screen and (max-width:800px) {
  #md-contact-banner .md-flex {
    top: 80px;
  }
}

@media only screen and (max-width:768px) {
  h1.title .blue {
    font-size: 100px;
  }

  h1.title {
    font-size: 60px;
  }

  .header-content p.subtitle {
    font-size: 30px;
  }

  p.tagline {
    font-size: 20px;
  }

  .footer-widget * {
    font-size: 14px;
    line-height: 1.5;
  }
}

@media only screen and (max-width: 605px) and (min-width: 480px) {
  .md ul.products.columns-4>li {
    flex-basis: 100%;
    max-width: 100%;
  }

  .md ul.products.columns-4>li:not(:nth-of-type(n)) {
    margin-right: 0;
  }
}

@media only screen and (max-width:600px) {
  h1.title .blue {
    font-size: 80px;
  }

  .header-content p.subtitle {
    font-size: 24px;
  }

  .footer-widget a.tel_link,
  .footer-widget a.tel_link * {
    font-size: 27px;
  }
}

@media only screen and (min-width:536px) {
  div#footer-widgets {
    display: flex;
  }
}

@media only screen and (max-width:480px) {

  .woocommerce ul.products li.product,
  .et_pb_shop ul.products.columns-4 li.product,
  .et_pb_shop ul.products li.product {
    width: 100% !important;
  }

  a.md-enquire-btn {
    font-size: 20px !important;
  }

  #md-contact-banner .md-flex a {
    font-size: 18px;
  }
}

@media only screen and (max-width:425px) {
  h1.title .blue {
    font-size: 1.5em;
  }

  h1.title {
    font-size: 40px;
  }
}

@media only screen and (max-width:320px) {
  h1.title .blue {
    font-size: 1.3em;
  }
}